<?php
//%%%%%%	File Name readpmsg.php 	%%%%%
define("_PM_DELETED","您的讯息已经删除");
define("_PM_PRIVATEMESSAGE","私人讯息");
define("_PM_INBOX","收件箱");
define("_PM_FROM","来自");
define("_PM_YOUDONTHAVE","您没有任何私人讯息");
define("_PM_FROMC","来自: ");
define("_PM_SENTC","发送时间: "); // The date of message sent
define("_PM_PROFILE","个人资料");

// %s is a username
define("_PM_SENDEMAIL","发送 Email 给 %s");

define("_PM_ADDTOLIST","加入列表");
define("_PM_PREVIOUS","上一封");
define("_PM_NEXT","下一封");
define("_PM_POSTSC","发表数: ");
define("_PM_REPLY","回复");

//%%%%%%	File Name pmlite.php 	%%%%%
define("_PM_PMTITLE","%s 封私人信息");
define("_PM_SORRY","抱歉! 您还未注册，所以无法使用。");
define("_PM_REGISTERNOW","现在注册!");
define("_PM_PLZENTER","请输入必填项目");
define("_PM_GOBACK","回上页");
define("_PM_USERNOEXIST","选择的使用帐号尚未启动");
define("_PM_PLZTRYAGAIN","请检查帐号后再试一次");
define("_PM_MESSAGEPOSTED","您的信息已送出");
define("_PM_CLICKHERE","您可以按这里读取私人讯息");
define("_PM_ORCLOSEWINDOW","或这里关闭视窗.");
define("_PM_USERWROTE","%s 写道:");
define("_PM_TO","给: ");
define("_PM_SUBJECTC","主题: ");
define("_PM_MESSAGEC","信息内容: ");
define("_PM_OPTIONSC","附加选项: ");
define("_PM_DISABLEHTML","关闭 HTML ");
define("_PM_DISABLESMILIES","关闭表情图");
define("_PM_SHOWSIG","显示签名");
define("_PM_CLEAR","清除");
define("_PM_CANCELSEND","取消");
define("_PM_SUBMIT","发送");

//%%%%%%	File Name viewpmsg.php 	%%%%%
define("_PM_SUBJECT","主题");
define("_PM_DATE","日期");
define("_PM_NOTREAD","未读");
define("_PM_SEND","发送");
define("_PM_DELETE","删除");
define("_PM_PLZREG","发送讯息前请先登陆或注册!");
?>
